Bug 670879 - microcode_ctl(8) manpage fixes
microcode_ctl(8) manpage fixes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: microcode_ctl (Show other bugs)
rawhide
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Anton Arapov
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On: 664473
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-19 10:30 EST by Anton Arapov
Modified: 2014-06-18 04:03 EDT (History)
4 users (show)

See Also:
Fixed In Version: microcode_ctl-1.17-7.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 664473
Environment:
Last Closed: 2011-01-24 15:59:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2011-01-19 10:50:43 EST
microcode_ctl-1.17-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/microcode_ctl-1.17-7.fc14
Comment 2 Anton Arapov 2011-01-19 10:51:50 EST
went to rawhide as well.
Comment 3 Fedora Update System 2011-01-19 16:00:53 EST
microcode_ctl-1.17-7.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update microcode_ctl'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/microcode_ctl-1.17-7.fc14
Comment 4 Fedora Update System 2011-01-24 15:58:57 EST
microcode_ctl-1.17-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.